Subject: [Ietf-calsify] Section 4.6.3 Journal Component: jourprop

From: bernard.desruisseaux at oracle.com (Bernard Desruisseaux)
Date: Mon Aug 21 21:08:49 2006

In section 4.6.3 Journal Component of RFC 2445...

The rule jourprop specifies that DTSTAMP, and UID are
OPTIONAL which is in contradiction with section 4.8.7.2
Date/Time Stamp, and section 4.8.4.7 Unique Identifier
which all specify that those two properties are REQUIRED
in VJOURNAL components.

 >  jourprop = *(
 >
 >           ; the following are both REQUIRED,
 >           ; but MUST NOT occur more than once
 >
 >           dtstamp / uid /
 >
 >           ; the following are optional,
 >           ; but MUST NOT occur more than once
 >
 >            ...

Cheers,
Bernard

---

From: cyrus at daboo.name (Cyrus Daboo)
Date: Tue Aug 22 06:56:38 2006

Hi Bernard,

> which all specify that those two properties are REQUIRED

+1 with similar changes as per VEVENT.

-- 
Cyrus Daboo